LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
RuleTerm Member List

This is the complete list of members for RuleTerm, including all inherited members.

CaseSensitive | RuleTerm |
Operand | RuleTerm |
Operator | RuleTerm |
Property | RuleTerm |
RegularExpression | RuleTerm |